NumberingDelimiter.h File Reference

Go to the source code of this file.

## Namespaces

namespace | libmspub

## Enumerations

enum | libmspub::NumberingDelimiter { libmspub::NO_DELIMITER = -1 , libmspub::PARENTHESIS = 0 , libmspub::PARENTHESES_SURROUND = 1 , libmspub::PERIOD = 2 , libmspub::SQUARE_BRACKET = 4 , libmspub::COLON = 5 , libmspub::SQUARE_BRACKET_SURROUND = 6 , libmspub::HYPHEN_SURROUND = 7 , libmspub::IDEOGRAPHIC_HALF_COMMA = 8 }